<properties>
	<property name="Stil: " variable="style" list="Polygon,Stern" defaultValue="0" type="Strings"/> 
	<property name="Anzahl der Seiten:  " variable="nsides" min="3" max="32" defaultValue="5" type="Number"/> 
	<property name="Sternspitzengröße:  " variable="pointParam" min="0" max="1" defaultValue=".5" type="Double"/>  
</properties>


